﻿body {
    background: url(../img/bg_login.png);
}


.header-heading {
    width: 260px;
    line-height:3px
}

    .header-heading span {
        color: #000;
        font-weight: 400;
        font-size: 13px;
    }

.main_custom_container {
    padding: 2px 0px 2px 0px !important;
}

footer.custom_footer {
    background: #ffffff;
    padding: 10px 0px;
    box-shadow: 0px 0px 10px #ccc;
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
}

    footer.custom_footer span {
        font-size: 12px;
        font-weight: 600;
        text-transform: capitalize;
        text-align: left;
        float: left;
        width: 50%;
        padding: 0px 10px;
        padding-top: 6px;
        color: #595757;
    }

.copyright {
    text-align: right;
    font-size: 12px;
    color: #595757;
    margin: 0 !important;
    padding: 5px 10px;
    font-weight: 600;
    width: 46%;
    float: right;
}


@media screen and (max-width:767px) and (min-width:481px) {
    .main_custom_container {
        padding: 0 20px 0 20px;
    }

    .header-heading {
        background: none;
        border: none;
    }
}

@media screen and (max-width:991px) and (min-width:320px) {
    .header-heading {
        width: 100%;
    }

    footer.custom_footer{ position:relative;}

  
}


@media screen and (max-width:767px) and (min-width:481px) {

    header .main_custom_container .logo {
        float: left;
    }

    .main_custom_container .logo img {
        width: 130px;
    }
}


@media screen and (max-width:991px) and (min-width:768px) {

    .main_custom_container {
        padding: 0;
        margin: 0;
    }

    .responsive_logo-box {
        width: 228px;
    }

    .header-heading {
        width: 60%;
        background: none;
        border: none;
        float: right;
        margin-right: 10px;
    }
}


